#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


/*common
---------------------*/
.container .contents .inner a::before, 
.container .contents a.btn::before{
	display: none!important;
}
.container .contents .inner a{
	border:none!important;
}


.container {
	padding: 85px 150px 150px;
}


/*hover img
----------------------*/
.hoverImage {
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.hoverImage.hovering {
  transform: scale(1.0);
  opacity: 0.8;
}



/*#sec00
---------------------*/
#sec00 .contents h3{
	margin-top: 140px;
}

/*#sec01
---------------------*/
/*con1
-------------------*/
#sec01 {
	background: #fff;
}

.menu_open ul li a:hover{
	opacity: 0.5!important;
	color: #414141!important;
}

#sec01 .contents:nth-child(1){
	
}
#sec01 .contents:nth-child(1) .inner{
	
}
#sec01 .contents:nth-child(1) .inner:nth-child(1){
	width: 70.0%;
	margin-bottom: 60px;
}
#sec01 .contents:nth-child(1) .inner:nth-child(2){
}

/*con2
-------------------*/
#sec01 .contents:nth-child(2){
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#sec01 .contents:nth-child(2) .inner{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 25px;
}

#sec01 .contents:nth-child(2) .inner .menu_box{
	margin-bottom: 2px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item{
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
	background: #9A9799;
}

#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .left{
	border-radius: 8px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
	display: flex;
	/*max-height: 280px;*/
	justify-content: space-between;
	align-items: center;
	background: #9A9799;
	height: 100%;
	color: #fff;
	flex-direction: row;
	padding: 24px 30px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right span:nth-child(1){
	margin-right: 10px;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open{
	align-items: center;
	padding: 80px;
	background: #F2F2F2;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul{
	display: flex;
	/*gap: 30%;*/
	justify-content: space-between;
}
#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul:nth-child(1){
	margin-bottom: 64px;
}


#menu_a{
	flex-direction: column;
	
}

#menu_a .left{
	width: 50%;
}
#menu_a .right{
	width: 100%;
}

 #cate01{
	border-top: 4px solid var(--Text-1, #544B4B);
	background: var(--Text-, #FFF);
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
}
#cate02{
	background: var(--f-4-f-0-f-0, #F2F2F2);
	display: flex;
	height: 70px;
	padding: 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex: 1 0 0;
}




/* menu_open
----------------------------*/
.menu_open {
    display: none;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out, opacity 0.5s ease-out;
}

.menu_open ul li {
	position: relative;
}
.menu_open ul li::before {
}

.menu_open.active {
    display: block;
    opacity: 1;
    max-height: 500px; /* 適切な最大高さに設定 */
}

.rotate {
    display: inline-block;
    transition: transform 0.5s ease;
}

.rotate.active {
    transform: rotate(180deg);
}


/* 20240905
-----------------*/
.menu_open ul li{
}



/* 20240909
--------------------*/
#sec01 .contents:nth-child(2) .inner .menu_box:nth-child(6) .menu_open ul,
#sec01 .contents:nth-child(2) .inner .menu_box:nth-child(2) .menu_open ul{
	gap:17%;
}



/*menu_btn
--------------------------------*/
/* カテゴリーセクションのスタイル */
.treatment-categories {
	margin-bottom: 60px;
}

.category-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 10px; /* アイテム間の間隔 */
	flex-direction: row;
	
	
}

.category-item {
	display: flex;
	flex: 1 1 calc(25% - 10px); /* 4列に並べる */
	
	padding: 20px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	background: #9A9799;
	transition: background 0.3s ease;
		
	width: 240px;
	height: 60px;
	
	color: #fff;
	flex-direction: row;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.category-item::after {
  content: url("../common/img/svg-toggle.svg");
	position: absolute;
  right: 20px;
}

.category-item:hover {
  background: #544B4B;
}


/* 料金価格
--------------------------*/
/* 料金表セクション */
.pricing-section {
  padding: 40px 0;
  background-color: #fff;
}


/* ヘッダー部分のスタイル */
.pricing-header {
  justify-content: space-between;
  padding: 15px 0;
	flex-direction: row;
}

.pricing-content, .pricing-cost {
}

.pricing-cost {
  text-align: right;
}

/* 各施術項目のスタイル */
.pricing-item {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
}

.pricing-content li:first-child {
}

.pricing-item ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pricing-item ul li {
  margin-bottom: 5px;
}

/* 価格部分のスタイル */
.pricing-cost li {
  text-align: right;
}

/*pricing-contents*/
.pricing-name,
.pricing-count,
.pricing-cost{
	flex-direction: column;
}
/*
  .pricing-name{
      width: 280px;
  }
  .pricing-count{
      width: 30px;
  }
  .pricing-cost{
      width: 80px;
  }
*/


/* common
---------------------*/
.sction-title{
	border-bottom: 1px solid var(--Border-, #C8C8C8);
	display: flex;
padding: 20px;
	margin-bottom: 20px;
justify-content: center;
align-items: center;
gap: 10px;
align-self: stretch;
}


/*20241110
 　価格テーブル
-------------------------*/
.category-title {
  background: var(--Text-1, #544B4B);
  display: flex;
  padding: 0px 30px;
  justify-content: space-between;
  align-items: safe;
  align-self: stretch;
  color: #fff;
  height: 50px;
  line-height: 50px;
}


.menu-name {
  border-bottom: 1px solid var(--Text-1, #544B4B);
  display: flex;
  height: 50px;
  padding: 24px 0px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  margin-bottom: 20px;
}


.item-name {
  display: flex;
  width: 300px;
  height: 18px;
  padding: 10px;
  align-items: center;
  gap: 10px;
  border-left: 3px solid var(--Text-1, #544B4B);
	font-weight: 400;
}

.itembox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
	margin-bottom: 28px;
}


.dl-midasi {
  display: flex;
  align-items: center;
  align-self: stretch;
  flex-direction: row;
}
.dl-midasi dt,
.dl-midasi dd{
  border: 1px solid var(--Border-, #E5E5E5);
  background: var(--Text-2, #9A9799);
color: var(--Text-, #FFF);
font-size: 12px;
font-style: normal;
font-weight: 700;
line-height: 180%; /* 21.6px */
letter-spacing: 1.2px;
}

dt {
  display: flex;
  width: 140px;
  padding: 10px 0;
  justify-content: center;
  align-items: center;
	border: 1px solid var(--Border-, #E5E5E5);
background: #D7D7D7;
}

.dd_wrp {
  flex-direction: row;
	width: 100%;
}

.price-table {
  width: 100%;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 21.6px */
	letter-spacing: 1.2px;
}
.price-table dl {
  flex-direction: row;
  display: flex;
}



dd {
  display: flex;
  padding: 10px 0;
  justify-content: center;
  align-items: center;
	width: 100%;
	border: 1px solid var(--Border-, #E5E5E5);
	
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;
}

.cate-wrp{
	margin-bottom: 100px;
}

@media screen and (max-width: 768px){
	
	/*common
	----------------------------*/
	.container{
		width: 100%;
		padding: 0;
	}
	
	
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item{
		display: flex;
		flex-direction: column;
	}
	
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .left,
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
		width: 100%;
		border-radius: 0;
	}
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_item .right{
		height: 60px;
	}
	
	#sec01 .contents:nth-child(1) {
    	display: flex;
    	align-items: center;
	}
	
	#sec01 .contents:nth-child(1) .inner:nth-child(1){
		width: 100%;
		margin-bottom: 0px;
		padding: 30px;
	}
	
	
	/*menu_open*/
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul{
		gap:0;
		flex-direction: column;
	}
	
	#sec01 .contents:nth-child(2) .inner .menu_box{
		margin-bottom: 0;
	}
	
	#sec01 .contents:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
	
	
	/*  20240913
	--------------------------*/
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open{
		padding: 65px;
	}
	#sec01 .contents:nth-child(2) .inner .menu_box .menu_open ul:nth-child(1){
		margin-bottom: 0;
	}
	
	
	/* menu_btn
	---------------------*/
	.category-item {
    	flex: 1 1 calc(50% - 10px); /* タブレットやスマホで2列表示 */
  	}
	
	
	/* 料金部分
	---------------------------*/
	.pricing-header, .pricing-item {
		flex-direction: row;
		text-align: left;
	  }
	  .pricing-cost {
		text-align: left;
		margin-top: 10px;
	  }
	
	
	/* 20241110
	  料金
	-----------------------*/
	.dd_wrp {
	  flex-direction: column;
	  width: 100%;
	}
	
	.price-table .dl-midasi{
		display: none;
	}
	.item-name{
		height: 36px;
		padding: 10px 12px;
		background: #D7D7D7;
		border: none;
		width: 100%;
	}
	
	dt.column-3{
		align-items: flex-start;
	}
	dt,dd{
		border: none;
	}
	
	dt {
	  display: flex;
	  width: 140px;
	  padding:0;
	  justify-content: start;
	  background: none;
	}
	
	dd{
		padding: 0;
		justify-content: end;
		gap:20px;
	}
	
	dl{
		border-top: 1px solid var(--Border-, #E5E5E5);
		padding: 12px 0;
	}
	price-table dl:nth-child(2){
		border-top:none;
	}
	
	dd .sp{
		width: 88px;
	}
	
	.itembox{
		margin-bottom: 40px;
	}
	
	.span-price {
	  width: 103px;
	  text-align: right;
	}
	
	/*menu-togle
	--------------------------*/
	#menu1-contents,
	#menu2-contents,
	#menu3-contents,
	#menu4-contents,
	#menu5-contents,
	#menu6-contents,
	#menu7-contents,
	#menu8-contents{
		display: none;
	}
	.cate-wrp {
  		margin-bottom: 20px;
	}
	
	.category-title{
		cursor: pointer;
	}


}/*@media screen and (max-width: 768px)*/



@media (max-width: 480px) {
}
